Subject: [Softwires] FW: New Version Notification for draft-lee-softwire-6rd-udp-02

From: "Lee, Yiu" <[email-masked]>
Date: Fri, 30 Jul 2010 16:51:48 -0400

Ignore the last email I sent. This is the draft I removed the incorrect
reference.

------ Forwarded Message
From: IETF I-D Submission Tool <[email-masked]>
Date: Fri, 30 Jul 2010 13:17:19 -0700
To: Yiu Leung Lee <[email-masked]>
Cc: <[email-masked]>
Subject: New Version Notification for draft-lee-softwire-6rd-udp-02

A new version of I-D, draft-lee-softwire-6rd-udp-02.txt has been
successfully submitted by Yiu Lee and posted to the IETF repository.

Filename:  draft-lee-softwire-6rd-udp
Revision:  02
Title:   UDP Encapsulation of 6rd
Creation_date:  2010-07-30
WG ID:   Independent Submission
Number_of_pages: 15

Abstract:
This memo specifies the UDP encapsulation to IPv6 Rapid Deployment
(6rd) protocol which enables hosts behind unmodified Home Gateway
device to access 6rd service.

The IETF Secretariat.

------ End of Forwarded Message